# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Transportation Shipment 1.7.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/transportation-shipment\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-19T17:00:42+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: transportation-shipment\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Transportation Shipment"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themescaliber.com/themes/free-transportation-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Transportation Shipment is a professional and versatile theme designed for shipment companies, cargo services, logistics, freight transport, warehouses, moving companies, warehousing services, and transportation businesses, and is ideal for Logistics, Freight, Cargo, Shipping, Warehousing, Supply Chain, Trucking, Delivery, Distribution, Movers, Transport, Haulage, Courier, Export, Import, Freight Forwarding, Cold Chain Logistics, eCommerce Fulfillment, Fleet Management, Third-Party Logistics (3PL), Last Mile Delivery, Package Tracking, B2B Transportation Services, Route Optimization, Shipment Tracking, Transport Scheduling, Cargo Booking, Load Management, Delivery Management, and Logistics Management Systems. This theme combines a clean and optimized design with extensive customization options, making it suitable as a multipurpose solution. Fully responsive and mobile-friendly, it provides a user-friendly interface for creating a professional website without coding skills. Features include a beautiful slider, banner section, testimonial display, interactive Call to Action (CTA) buttons, social media integration, and optimized code for fast page load times. Built with the Bootstrap framework and enhanced with CSS animations, the theme ensures a visually engaging online presence. Additionally, it supports Contact Form 7 for seamless lead capture and WooCommerce integration for transport service bookings or product sales, making it a complete solution for any logistics or transportation business.  Demo: https://www.themescaliber.com/transportation-shipment-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
msgid "About Section"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
msgid "Post Comment"
msgstr ""

#: footer.php:32
#: footer.php:33
#: inc/dashboard/demo-importer.php:69
msgid "About Us"
msgstr ""

#: footer.php:34
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:44
#: footer.php:45
msgid "Archives"
msgstr ""

#: footer.php:58
#: footer.php:59
msgid "Business Info"
msgstr ""

#: footer.php:60
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:70
#: footer.php:71
msgid "Search"
msgstr ""

#: footer.php:84
msgid " By ThemesCaliber"
msgstr ""

#: footer.php:89
#: header.php:107
msgid "Facebook"
msgstr ""

#: footer.php:92
#: header.php:110
msgid "Twitter"
msgstr ""

#: footer.php:95
#: header.php:113
msgid "Instagram"
msgstr ""

#: footer.php:98
#: header.php:116
msgid "Linkedin"
msgstr ""

#: footer.php:101
#: header.php:119
msgid "Youtube"
msgstr ""

#: footer.php:116
#: footer.php:118
#: footer.php:120
msgid "Back to Top"
msgstr ""

#: functions.php:69
msgid "Location Icon"
msgstr ""

#: functions.php:79
msgid "Location"
msgstr ""

#: functions.php:90
msgid "Section Title"
msgstr ""

#: functions.php:101
msgid "Experience Text"
msgstr ""

#: functions.php:112
msgid "Image Text"
msgstr ""

#: functions.php:124
msgid "Theme Color Option 1"
msgstr ""

#: functions.php:135
msgid "Theme Color Option 2"
msgstr ""

#: functions.php:143
msgid "About Theme"
msgstr ""

#: functions.php:152
msgid "Theme Demo"
msgstr ""

#: functions.php:152
msgid "Our premium version of Transportation Shipment has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: functions.php:152
msgid "View Demo"
msgstr ""

#: functions.php:161
msgid "Theme Documentation"
msgstr ""

#: functions.php:161
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: functions.php:161
msgid "View Documentation"
msgstr ""

#: functions.php:170
#: inc/dashboard/getstart.php:61
msgid "Theme Support"
msgstr ""

#: functions.php:170
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: functions.php:170
#: inc/dashboard/getstart.php:166
msgid "Support Forum"
msgstr ""

#: functions.php:179
msgid "Theme Review"
msgstr ""

#: functions.php:179
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: functions.php:179
msgid "Rate & Review"
msgstr ""

#: functions.php:188
#: functions.php:207
#: functions.php:224
msgid "More Features in the Premium Version!"
msgstr ""

#: functions.php:190
msgid "Menu Background Colors"
msgstr ""

#: functions.php:191
msgid "Menu Item Fonts"
msgstr ""

#: functions.php:192
msgid "Responsive Menu Colors"
msgstr ""

#: functions.php:193
msgid "Header Search Icons Colors"
msgstr ""

#: functions.php:194
#: functions.php:211
#: functions.php:228
msgid "... and Other Premium Features"
msgstr ""

#: functions.php:196
#: functions.php:213
#: functions.php:230
msgid "Upgrade Now"
msgstr ""

#: functions.php:209
msgid "Title Color Option"
msgstr ""

#: functions.php:210
msgid "Title Fonts Options"
msgstr ""

#: functions.php:226
msgid "Section Heading Option"
msgstr ""

#: functions.php:227
msgid "Animated Elements Colors"
msgstr ""

#: functions.php:425
msgid "Blog Sidebar"
msgstr ""

#: functions.php:426
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:450
msgid "https://wordpress.org/support/theme/transportation-shipment/"
msgstr ""

#: functions.php:451
msgid "https://wordpress.org/support/theme/transportation-shipment/reviews/#new-post"
msgstr ""

#: functions.php:452
msgid "https://www.themescaliber.com/products/shipment-wordpress-theme"
msgstr ""

#: functions.php:453
msgid "https://preview.themescaliber.com/transportation-shipment-pro/"
msgstr ""

#: functions.php:454
msgid "https://preview.themescaliber.com/doc/transportation-shipment-pro/"
msgstr ""

#: functions.php:455
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:456
msgid "https://www.themescaliber.com/products/shipment-wordpress-theme/"
msgstr ""

#: functions.php:457
msgid "https://preview.themescaliber.com/doc/free-transportation-shipment/"
msgstr ""

#: functions.php:459
msgid "Transportation Pro"
msgstr ""

#: functions.php:470
msgid "Transportation Shipment WordPress Theme"
msgstr ""

#: header.php:47
msgid "Skip to content"
msgstr ""

#: header.php:47
msgid "Skip to content "
msgstr ""

#: header.php:85
msgid "Email"
msgstr ""

#: header.php:99
msgid "Phone Number"
msgstr ""

#: header.php:131
msgid "Open Menu"
msgstr ""

#: header.php:134
msgid "Top Menu"
msgstr ""

#: header.php:144
msgid "Close Menu"
msgstr ""

#: header.php:163
msgid "Request a Date"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:295
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:296
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "Services"
msgstr ""

#: inc/dashboard/demo-importer.php:127
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:152
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:179
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-importer.php:301
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:305
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:35
#: inc/dashboard/getstart.php:87
msgid "Documentation"
msgstr ""

#: inc/dashboard/getstart.php:36
msgid "Get Premium"
msgstr ""

#: inc/dashboard/getstart.php:37
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: inc/dashboard/getstart.php:46
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:51
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:56
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:71
msgid "Welcome to Transportation Shipment"
msgstr ""

#: inc/dashboard/getstart.php:74
msgid "Click the \"Run Importer\" button below to load demo content for Transportation Shipment"
msgstr ""

#: inc/dashboard/getstart.php:84
msgid "Welcome to Transportation Shipment Theme"
msgstr ""

#: inc/dashboard/getstart.php:88
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:95
msgid "Transportation Shipment is a professional and versatile theme designed for shipment companies, cargo services, logistics, freight transport, warehouses, moving companies, warehousing services, and transportation businesses, and is ideal for Logistics, Freight, Cargo, Shipping, Warehousing, Supply Chain, Trucking, Delivery, Distribution, Movers, Transport, Haulage, Courier, Export, Import, Freight Forwarding, Cold Chain Logistics, eCommerce Fulfillment, Fleet Management, Third-Party Logistics (3PL), Last Mile Delivery, Package Tracking, B2B Transportation Services, Route Optimization, Shipment Tracking, Transport Scheduling, Cargo Booking, Load Management, Delivery Management, and Logistics Management Systems. This theme combines a clean and optimized design with extensive customization options, making it suitable as a multipurpose solution. Fully responsive and mobile-friendly, it provides a user-friendly interface for creating a professional website without coding skills. Features include a beautiful slider, banner section, testimonial display, interactive Call to Action (CTA) buttons, social media integration, and optimized code for fast page load times. Built with the Bootstrap framework and enhanced with CSS animations, the theme ensures a visually engaging online presence. Additionally, it supports Contact Form 7 for seamless lead capture and WooCommerce integration for transport service bookings or product sales, making it a complete solution for any logistics or transportation business. "
msgstr ""

#: inc/dashboard/getstart.php:104
msgid "Transportation Shipment Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:107
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:115
msgid "Transportation Shipment Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "If your area of business is transportation, trucking, cargo, freight, or any sort of logistics business, you should think about your business growth by reaching out to more people. This can be done by creating a professional website with this wonderful Cargo WordPress Theme. It comes with a demo that gives you the roadmap for creating a fantastic website. By simply importing the demo content, you can easily create your functional website in no time. The design is very well built with the help of the Bootstrap framework making it robust to handle more traffic flows. Sections that are incorporated in the design will come in handy for a sorted display of all the services and facilities that your business provides. You will be able to draw the attention of your audience towards the details that are important from a business point of view all thanks to its content-oriented and minimalist design."
msgstr ""

#: inc/dashboard/getstart.php:119
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:121
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/getstart.php:125
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/getstart.php:126
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Partner Section"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Seperate Newsletter Section"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Text and call to action button for each slides"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:145
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:146
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/getstart.php:147
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/getstart.php:148
msgid "Testimonial Posttype"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/getstart.php:150
msgid "Contact page template"
msgstr ""

#: inc/dashboard/getstart.php:151
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/getstart.php:152
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Testimonial Listing With Shortcode0"
msgstr ""

#: inc/dashboard/getstart.php:163
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:165
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:170
#: inc/dashboard/getstart.php:173
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:172
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:181
msgid "Start Customizing"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:40
msgid "Slider Image"
msgstr ""

#: page-template/custom-frontpage.php:51
msgid "Read More"
msgstr ""

#: page-template/custom-frontpage.php:67
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:70
msgid "Next"
msgstr ""

#: page-template/custom-frontpage.php:96
msgid "LEARN MORE"
msgstr ""
